/* 
 * $RCSfile: rom.h,v $
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 *
 * $Log: rom.h,v $
 * Revision 1.2  1996/01/29 20:25:55  slm
 * Updated copyright and version.
 *
 * Revision 1.1  1995/07/28  21:29:10  slm
 * Initial revision
 *
 * Revision 1.1.2.1  1994/10/27  20:48:10  hkaram
 * New branch
 *
 * Revision 1.1  1994/01/13  03:45:44  menze
 * Initial revision
 */

#define ROM_MAX_LINES  100 	/* Up to 100 table entries */
#define ROM_MAX_FIELDS 20

extern char *rom[ROM_MAX_LINES + 1][ROM_MAX_FIELDS + 1];  

#ifdef __STDC__
void initRom( void );
#else
void initRom();
#endif /* __STDC__ */
