/*
 * vchan_internal.h
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 *
 * $Revision: 1.2 $
 * $Date: 1996/01/29 22:40:11 $
 */

typedef struct {
    Sessn 	*s;
    int 	size;
    int 	top;
    int		bottom;
    Semaphore 	available;
} SessnStack;


typedef struct {
    SessnStack 	stack;
    Protl	hlpType;
} SState;

typedef struct {
    IPhost	lHost, rHost;
    Protl	hlpType;
} ActiveKey;

typedef struct {
    Map	activeMap;
} PState;

#define ACTIVE_MAP_SIZE		101
#define DEFAULT_NUM_SESSNS	5
