/* 
 * $RCSfile: vdrop_i.h,v $
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 *
 * $Revision: 1.2 $
 * $Date: 1996/01/29 22:41:11 $
 */


#define	VDROP_ACT_MAP_SZ	11
#define	VDROP_PAS_MAP_SZ	11

/* 
 * VDROP_MAX_INTERVAL is the upper bound of the initial interval
 * value.  The actual interval value is randomly selected between 2
 * and VDROP_MAX_INTERVAL.  User-specified intervals may exceed
 * VDROP_MAX_INTERVAL. 
 */
#define VDROP_MAX_INTERVAL	20


typedef struct {
    Map		activeMap;
    Map 	passiveMap;
} PState;

typedef struct {
    int		interval;
    int		count;
} SState;

